<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="348" name="Handhelds Mojo" prototype="Page" created="1220017693030" lastModified="1395756377732">
  <hop:parent idref="20" prototyperef="Page"/>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.152 Safari/537.36</http_browser>
    <homepage>http://elinux.org/BeagleBoardHandheldsMojo</homepage>
    <registrant>robertcnelson.myopenid.com</registrant>
    <updatetime type="date">29.08.2008 08:48:13 CDT</updatetime>
    <brd_xm>bbxm</brd_xm>
    <uri>Handhelds Mojo</uri>
    <boardtype>bbxm;bboard;</boardtype>
    <http_language>en-US,en;q=0.8</http_language>
    <category>distro;</category>
    <http_remotehost>98.250.189.79</http_remotehost>
    <brd_board>bboard</brd_board>
    <hopsession>98.250.189.1ljbt1mc6avni</hopsession>
    <is_xhtml type="boolean">true</is_xhtml>
    <shortdesc>Handhelds Mojo&apos;s Ubuntu based port for the Beagleboard</shortdesc>
    <rssfeed></rssfeed>
    <edit_skin>edit_project</edit_skin>
    <imagefile>/static/graphics/coolboris.png</imagefile>
    <beagleirclog>000000</beagleirclog>
    <body>&lt;p&gt;Ubuntu is any easy to use OS based of debian, this port to arm was done by the Handhelds Mojo group. armv5el and armv6el packages available. &lt;a href=&quot;http://mojo.handhelds.org/&quot;&gt;http://mojo.handhelds.org/&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;p&gt;Abandoned when Ubuntu began official ARM support, but here is a report: &lt;a href=&quot;http://elinux.org/images/1/1a/Mojo_CELF_Nov2008.pdf&quot;&gt;http://elinux.org/images/1/1a/Mojo_CELF_Nov2008.pdf&lt;/a&gt;&lt;/p&gt;</body>
    <errmsg></errmsg>
    <cat_distro>distro</cat_distro>
    <http_referer>http://beagleboard.org/project/Handhelds+Mojo/edit</http_referer>
    <user>jkridner@gmail.com</user>
    <http_host>beagleboard.org</http_host>
    <pname>Handhelds Mojo&apos;s Ubuntu port on BeagleBoard</pname>
    <pseudoparent idref="20" prototyperef="Page"/>
    <time type="date">25.03.2014 09:06:17 CDT</time>
    <prj_statusval>obsolete</prj_statusval>
    <render_skin>project</render_skin>
    <prj_status>obsolete</prj_status>
    <pvcount type="float">8.0</pvcount>
  </hopobject>
</xmlroot>
